FAQs Técnicas

Realizar una pregunta

¿Qué version de Vijeo Designer se necesita para poder utilizar Vijeo Design'Air?

La versión mínima para poder utilizar Vijeo Design'Air, es Vijeo Designer 6.1 sp2.
Para más info sobre esta aplicación, acceder al siguiente link:
http://www.youtube.com/watch?v=u2LuRnZSkdk
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?